@charset "utf-8";
/* CSS Document */

* {
    font-family: Verdana,Helvetica;
    /*font-size: 10px;*/
}

/*Botones*/
.btnSiguiente {
 		background:#BDBDBD url(../img/siguiente.png) no-repeat 92% 3px;
		border:1px solid #959595;
		color:#FFFFFF;
		font-family:Tahoma;
		font-size: 11px;
		padding:3px 23px 3px 3px;
	}
.btnSiguiente:hover{
		background-color:#16CA16;
		cursor:pointer;
	}
.btnAnterior {
 		background:#BDBDBD url(../img/anterior.png) no-repeat 3px 3px;
		border:1px solid #959595;
		color:#FFFFFF;
		font-family:Tahoma;
		font-size: 11px;
		padding:3px 3px 3px 23px;
	}
.btnAnterior:hover{
		background-color:#16CA16;
		cursor:pointer;
	}
.btnCancelar {
 		background:#BDBDBD url(../img/cancel.png) no-repeat 92% 3px;
		border:1px solid #959595;
		color:#FFFFFF;
		font-family:Tahoma;
		font-size: 11px;
		padding:3px 23px 3px 3px;
	}
.btnCancelar:hover{
	background-color:#993333;
	cursor:pointer;
	}
.btnGuardarYFin {
 		background:#BDBDBD url(../img/fin.png) no-repeat 92% 3px;
		border:1px solid #959595;
		color:#FFFFFF;
		font-family:Tahoma;
		font-size: 11px;
		padding:3px 23px 3px 3px;
	}
.btnGuardarYFin:hover{
		background-color:#16CA16;
		cursor:pointer;
	}
.btnSalir {
 		background:#BDBDBD url(../img/LogOff.png) no-repeat 3px 3px;
		border:1px solid #959595;
		color:#FFFFFF;
		font-family:Tahoma;
		font-size: 11px;
		padding:3px 3px 3px 32px;
		height:32px;
	}
.btnSalir:hover{
		background-color:#CC3300;
		cursor:pointer;
	}
	
.btnAdministrador{
 		background:#5D7B9D url(../img/safe.png) no-repeat 5px 6px;
		border:1px solid #959595;
		color:#FFFFFF;
		font-family:Tahoma;
		font-size: 13px;
		padding:3px 3px 3px 40px;
		height:45px;
		width:210px;
	}
.btnAdministrador:hover{
		background-color:#CC3300;
		cursor:pointer;
	}
.btnFiltrar {
 		background:#BDBDBD url(../img/Search.png) no-repeat 92% 1px;
		border:1px solid #959595;
		color:#FFFFFF;
		font-family:Tahoma;
		font-size: 11px;
		padding:3px 23px 3px 3px;
	}
.btnFiltrar:hover{
		background-color:#16CA16;
		cursor:pointer;
	}

.btnExportar{
		background:#BDBDBD url(../img/down.png) no-repeat 3px 3px;
		border:1px solid #959595;
		color:#FFFFFF;
		font-family:Tahoma;
		font-size: 11px;
		padding:3px 3px 3px 23px;
	}
	
.btnExportar:hover{
			background-color:#16CA16;
			cursor:pointer;
	}
.btnImprimir{
		background:#BDBDBD url(../img/down.png) no-repeat 3px 3px;
		border:1px solid #959595;
		color:#FFFFFF;
		font-family:Tahoma;
		font-size: 11px;
		padding:3px 3px 3px 23px;
	}
	
.btnImprimir:hover{
			background-color:#16CA16;
			cursor:pointer;
	}
.btnExportarTotales{
		background:#BDBDBD url(../img/calc.png) no-repeat 3px 3px;
		border:1px solid #959595;
		color:#FFFFFF;
		font-family:Tahoma;
		font-size: 11px;
		padding:3px 3px 3px 23px;
	}
	
.btnExportarTotales:hover{
			background-color:#16CA16;
			cursor:pointer;
	}

.btnGuardar{
		background:#BDBDBD url(../img/guardar.png) no-repeat 3px 3px;
		border:1px solid #959595;
		color:#FFFFFF;
		font-family:Tahoma;
		font-size: 11px;
		padding:3px 3px 3px 23px;
	}
	
.btnGuardar:hover{
			background-color:#16CA16;
			cursor:pointer;
	}

/*Barra de menus*/
.barrraMenu {
	background: url(../img/menubar.png);
	padding-left:72px;
}
.botonMenu {
    height: 50px;
	vertical-align:middle;
	text-shadow: 2px 2px 1px #000;;
	color:#FFFFFF;
	background-color:transparent;
	font-size:18px;
	border:none;
	background-image:url(../img/menu_separador.png);
	background-position: 100% 0;
	background-repeat:no-repeat;
}
.botonMenu:hover{
	font-size:19px;
	color:#4C6A90;
}

/*Listados*/
.mlistado{
	border:1px #E5E5E5 solid;
	border-collapse:collapse;
}

.mbotonera{
		float:right;
		margin-left:30px;
	}
	
.mtitulo{
		float:left;
	}
	
.btnAgregar{
		background:#BDBDBD url(../img/add.png) no-repeat 3px 3px;
		border:1px solid #959595;
		color:#FFFFFF;
		font-family:Tahoma;
		font-size: 11px;
		padding:3px 3px 3px 23px;
	}
	
.btnAgregar:hover{
			background-color:#16CA16;
			cursor:pointer;
	}

.celdaEditar{
		text-align:center;
	}

.celdaBorrar{
		text-align:center;
	}
	

.mlistado TH{
		FONT-WEIGHT: normal; 
		font-size:10px !important;
		text-align: left;
		BACKGROUND-COLOR: #F7F7F7;
		padding: 5px;
		border:1px solid #E5E5E5;
	}
.mlistado TH A{
		font-size:10px !important;
		color: black !important;
		text-decoration: none !important;
	}
.mlistado TH A:hover{
		text-decoration: underline !important;
	}
.mlistado TD{
		padding: 5px;
		border-left:1px solid #E5E5E5;
		border-right:1px solid #E5E5E5;
		font-size:10px !important;
	}
.mlistado TD A{
		font-size:10px !important;
	}
.mlistado TR.rallado1{ /* filas impares */
		BACKGROUND-COLOR: #FDFDFD;
	}
.mlistado TR.rallado{ /* filas pares */
		BACKGROUND-COLOR: #FAFAFA;
	}
.mlistado THEAD TH{
		background: silver;
		line-height: 25px;
		FONT-WEIGHT: bold; 
		font-size: 14px !important;
		text-align: left;
		BACKGROUND-COLOR: #EFEFEF;
		color: #464646;
		padding: 5px;
		border:1px solid #E5E5E5;
		border-bottom:0;
	}
.mlistado THEAD TH DIV{
		font-size: 14px !important;
	}
.mlistado TFOOT TH{
		FONT-WEIGHT: normal; 
		text-align: left;
		BACKGROUND-COLOR: #EFEFEF;
		color: black;
		padding: 5px;
	}
.mlistado TFOOT TH A{
	}
.mlistado TFOOT TH A{
	text-decoration: none !important;
	}


/*Formularios*/

.mformulario{
	border:1px solid #E5E5E5;
	background-color: #FCFCFC;
	border-collapse:collapse;
}
.mformulario THEAD TH{
		FONT-WEIGHT: bold; 
		FONT-SIZE: 14px; 
		text-align: center;
		BACKGROUND-COLOR: #EFEFEF;
		border: 1px solid #D7D7D7;
		padding: 3px;
		line-height:25px;
		color: #464646;
	}
.mformulario TFOOT TH{
		FONT-WEIGHT: bold; 
		text-align: center;
		BACKGROUND-COLOR: #EFEFEF;
		border: 1px solid #D7D7D7;
		padding: 7px 3px;
	}
.mformulario TH{
		FONT-WEIGHT: normal; 
		text-align: right;
		padding-right: 15px;
		padding-left: 50px;
		BACKGROUND-COLOR: #F7F7F7;
		border-bottom: 1px dashed #EDEDED;
	}
.mformulario TD{
		padding: 8px 12px;
		border-bottom: 1px dashed #F3F3F3;
	}
.mformulario .input-text{
		width: 200px;
	}
.mformulario .input-fecha{
		width: 200px;
	}
.mformulario .input-textarea{
		width: 200px;
		height: 50px;
	}
.mformulario .input-select{
		width: 200px;
	}
.mformulario .input-button{
		background:#A3A3A3 url(../img/cancel.png) no-repeat 5px 5px;
		border:1px solid #5E5E5E;
		color:#FFFFFF;
		font-family:Tahoma;
		font-size: 11px;
		padding:5px 10px 5px 25px;
	}
.mformulario .input-button:hover{
			background-color:#B7B7B7;
			cursor:pointer;
		}
.mformulario .input-submit{
		background:#13AC13 url(../img/accept.png) no-repeat 5px 5px;
		border:1px solid #006300;
		color:#FFFFFF;
		font-family:Tahoma;
		font-size: 11px;
		padding:5px 10px 5px 25px;
	}
.mformulario .input-submit:hover{
			background-color:#16CA16;
			cursor:pointer;
		}
.mformulario .divBtnAceptar{
		float: right;
		margin-right: 5px;
	}
.mformulario .divBtnCancelar{
		float: left;
		margin-left: 5px;
	}
	
span.username input, span.password input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #646464;
    float: left;
    font-size: 11px;
    outline: medium none;
    padding: 0;
    width: 100%;
}
span.username {
	color: #FFFFFF;
	display: block;
    float: left;
    height: 16px;
    overflow: hidden;
    padding: 4px 2px 0 25px;
    width: 117px;
	background: url("../img/username_bg.png") no-repeat scroll 0 0 transparent;
}
span.password {
	color: #FFFFFF;
	display: block;
    float: left;
    height: 16px;
    overflow: hidden;
    padding: 4px 2px 0 25px;
    width: 73px;
	background: url("../img/password_bg.png") no-repeat scroll 0 0 transparent;
}

span.login-button-icon {
    background: url("../img/login_button_bg.png") no-repeat scroll 0 0 transparent;
    height: 20px;
    width: 21px;
	    float: left;
    margin-right: 5px;
    overflow: hidden;
}

span.login-button-icon:hover {
    background: url("../img/login_button_bg.png") no-repeat scroll 0 -20px transparent;
}

span.login-button-icon button {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 20px;
    overflow: hidden;
    padding: 0;
    width: 100%;
}

span.lostpassword {
    background: url("../img/lost_password_bg.png") no-repeat scroll 0 0 transparent;
	    height: 20px;
    width: 21px;
		    float: left;
    margin-right: 5px;
    overflow: hidden;
}

span.lostpassword button {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 20px;
    overflow: hidden;
    padding: 0;
    width: 100%;
}